Subject: [bug#64137] [PATCH v2 7/8] gnu: catch2-3.1: Rename to catch2-3.3.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 22 Jun 2023 06:20:11 +0200

Am Sonntag, dem 18.06.2023 um 20:53 +0000 schrieb David Elsing:
> * gnu/packages/check.scm (catch2-3.1): Rename to catch2-3.3.
> * gnu/packages/potassco.scm (clingo): Adjust accordingly.
This ChangeLog does not nearly explain the stuff that was changed in
the patch.